Die letzten Haushaltstipps: Möbel im Internet kaufen · Test:microSDHC 16GB Class10-Spei* · Re: Neue Leuchten für meine Wohn* · Re: Welches Betriebssystem benut* · Re: Kann mir jemand ein gutes Sc* · Re: Rezept: Spargelsalat · welchen betriebssystem benutzt i* · Neue Leuchten für meine Wohnung* · Re: mikrofasersofa reinigen · Re: Babyöl für weiche Haut

Die letzten Themen im Schnellsuche-Forum: Eine Frage von Moral? · Re: Stromvergleich im Internet: * · Das Haus vom Wendler · Tipp19: Uhrzeit Windows und Linu* · Stromvergleich im Internet: Dies* · Re: Was fahrt ihr für ein Auto?* · Was fahrt ihr für ein Auto? · Musik Video · Re: Neue User · Re: Zensur im Internet

HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon schnellie » Freitag 13. März 2009, 15:33

Hallo Smiley,

hast du den i386-Treiber für die 64Bit-Version benutzt? Laut meiner Anleitung habe ich den i386 benutzt... Wenn ja, dann versuche einfach mal den i586 aus... Vielleicht klappt der ja zufällig... Ich kann leider nicht mehr testen, weil ich meinen Drucker "getauscht" (+100 €) habe... Konnte mir das super Schnäppchen nicht entgehen lassen :-) (Habe nun einen Konica Minolta magiccolor 5550)
Liebe Grüße
Thorsten alias Schnellie...


Benutzeravatar
schnellie
Super-Moderator
Super-Moderator
 
Beiträge: 1420
Registriert: Montag 19. August 2002, 19:38
Wohnort: Hamburg

Advertisement

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon RoZ » Mittwoch 25. März 2009, 01:56

Moijn,

ich betreibe den ALC1100 seit einigen Jahren ohne (größere) Probleme an einem Pentium4 mit einer Testing Distribution. Leider hat das jüngste Update von Ghostscript (jetzt 8.63) den Druckertreiber unbrauchbar gemacht. Hintergrund: Der entscheidende Teil im Treiber ist die Umwandlung der Postscript-Datei in ein RGB-Rasterformat mit einem Befehl:
cat in.ps | gs -q -dBATCH -dPARANOIDSAFER -dNOPAUSE -sDEVICE=bitrgb -dRedValues=256 -r300 -g2480x3508 -sOutputFile=- - > out.ras
Das funktioniert auch unter etch (mit gs 8.15.3) noch wunderbar; leider jetzt nicht mehr mit Version 8.63 von ghostscript.
Obwohl das Problem also eher mit ghostscript als mit dem Treiber zu tun hat ist diese Info evtl. hier interessant.
Für evtl. Betroffene empfiehlt sich also auch ein Blick in die entsprechenden ghostscript Foren

Grüße, Roger
RoZ
 

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon schnellie » Mittwoch 25. März 2009, 10:36

Vielen Dank Roger, für deinen Beitrag!
Liebe Grüße
Thorsten alias Schnellie...


Benutzeravatar
schnellie
Super-Moderator
Super-Moderator
 
Beiträge: 1420
Registriert: Montag 19. August 2002, 19:38
Wohnort: Hamburg

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon momo2xlc » Montag 27. April 2009, 11:04

hi@ all hab dank deiner Anleitung das gute Stück unter 8.04 32bit ans laufen bekommen da ich aber auf dem kleinen süßen Netbook die UNR version 9.04 hab und deinen opener Text gelesen hab kann ich schon mal vorweg sagen "It works!" - also alle schritte sind die gleichen bis auf die gcc-3.3-base - kann man getrost weglassen den der ganze wahnsinn kommt in version 4.3 mit den paketen alien und libstdc++5

soll heißen die Zeile:

{L_CODE}: {L_SELECT_ALL_CODE}
sudo apt-get install alien gcc-3.3-base libstdc++5


durch

{L_CODE}: {L_SELECT_ALL_CODE}
sudo apt-get install alien libstdc++5


ersetzen

viel Spaß und mit freundlichen Grüßen von der Elbe ;) - Thomas
momo2xlc
 

Epson Aculaser C1100 unter Jaunty Jackalope

Beitragvon Anonym » Mittwoch 29. April 2009, 10:27

Ich habe gerade den Drucker unter Jaunty Jackalope (*ubuntu 9.04) erfolgreich installiert. Ich habe dabei genau die Einleitung: Kurzversion mit "Alien" für 64Bit verfolgt. Vielen Dank für diese Seite, hat mir von Anfang an geholfen, seit 3 Jahren!
Anonym
 

ubuntu 9.10

Beitragvon dhexus » Freitag 30. Oktober 2009, 14:48

Ich habe soeben den neuen Ubuntu 9.10 installiert bzw. upgrade geführt.
Mein Drucker läuft nicht mehr! Ich habe die oben beschriebene Einleitung mit "Alien" durchgeführt, leider ohne Erfolg!
Es sind auch keine Fehlermeldungen zu sehen. Wo kann man sonst nachschauen?
Hat jemand das gleiche Problem? Danke
dhexus
 

Re: C1100 (*)ubuntu 9.10 client-error-document-format-not-suppor

Beitragvon dhexus » Freitag 30. Oktober 2009, 15:12

Stand:
Wenn ich ein Testdruck über Systemeinstellungen mache erscheint folgende Fehlermeldung:
Bei der Operation „client-error-document-format-not-supported“ trat in CUPS ein Fehler auf.

Das habe ich gegoogelt und die Lösung in {DESCRIPTION} durchgeführt, leider ohne Erfolg.
Suche weiter...
dhexus
 

ubuntu Karmic Koala

Beitragvon dhexus » Montag 2. November 2009, 12:16

Hat irgendjemand es zum laufen gebracht unter Karmic Koala?
dhexus
 

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon Larson » Mittwoch 4. November 2009, 09:37

Hallo Zusammen,

ich habe auch Karmic Kola (Upgrade) auf meiner Machine. Ich habe die Schritte mit "alien" mehrfach wiederholt.
Der Drucker reagiert nicht. Hat jemand eine Idee voran es liegen könnte? Danke

Liebe Grüße aus Berlin
Larson
 

Karmic Koala

Beitragvon dhexus » Donnerstag 5. November 2009, 17:05

Problem gelöst! Wie auf der Seite beschrieben {DESCRIPTION}
braucht man die 32Bit Version der libstdc++5. Das Paket kann man unter {DESCRIPTION}
herunterladen und per
{L_CODE}: {L_SELECT_ALL_CODE}
dpkg -i --force-architecture paket.deb

installieren.
Fertig
dhexus
 

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon schnellie » Donnerstag 5. November 2009, 22:37

Vielen Dank, dhexus und und torti17(ubuntuusers)!!!

Habe es mit in die Anleitung aufgenommen!
Liebe Grüße
Thorsten alias Schnellie...


Benutzeravatar
schnellie
Super-Moderator
Super-Moderator
 
Beiträge: 1420
Registriert: Montag 19. August 2002, 19:38
Wohnort: Hamburg

Re: HowTo: Epson Aculaser C1100 Debian / (*)ubuntu installieren

Beitragvon peter010 » Sonntag 15. November 2009, 15:22

Habe ein kleines oder auch größeres Problem...

Mein Ubuntu 9.10 sagt mir dauernd, dass es ein Abhängigkeitenproblem mit dem epson-alc1100-filter-... gibt und verweist auf die libstdc++5 (32Bit).
Die libstdc++5 wurde aber installiert. Der Ausdruck funzt auch. Wenn ich der Mahnung folge und sudo apt-get install -f ausführe haut mir der Rechner den Treiber weg.
Gebe ich ihm die libstdc++5 in 64Bit gibt die Paketverwaltung zwar Ruhe (auch mit installiertem epson-alc1100-filter... aber (!) kein Ausdruck möglich.

:evil:

Irgendwelche Ideen? Bin ratlos...
peter010
 

VorherigeNächste

Zurück zu Tutorials, Anleitungen, HowTo's, FAQs

 


  • { RELATED_TOPICS }
    Antworten
    Zugriffe
    Letzter Beitrag

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron

Setze ein Bookmark bei: Google  yahoo  slashdot.org  Delicious.com  Digg.com  Linksilo.de  favit.de  Favoriten.de  Linkarena.com  icio.de  Fuzz  Nuouz  Reddit  Scoopeo  Wikio  addThis

Powered by Schnellsuche.de and Kannchen.de - IMPRESSUM